<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>School Pro</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
</head>

<body>

	<img src="Imagens/vetor12.png" id="vetor">
	<img src="Imagens/vetor2.png" id="vector">
	<img src="Imagens/vetor3.png" id="vetor3">
	<img src="Imagens/vetor4.png" id="vetor4">
	<img src="Imagens/vector8.png" id="vetor5">


<!-- Comentario Pre set -->
    <nav>
    	<img src="Imagens/Logoteste.png" id="logo">


    	<a href="Login.html" id="login">Login</a>
    	<div id="cad"></div>
    	<a href="Cadastro.html" id="cadastro">Cadastre-se</a>

        <!-- <a href="Cadastro.html" class="cadastro"><button>Cadastre-se</button></a> -->
	    
		<ul>
			<li><a href="cursos.html" id="curso">Cursos</a></li>
			<li><a href="blog.html" id="blog">Blog</a></li>
			<li><a href="SobreNos.html" id="sobre">Sobre nós</a></li>
		</ul>
    </nav>

	<main>
		<section>

			<p id="texto">Aprenda a programar do zero de <b>forma gratuita</b></p>
		    <p id="subtexto">Desenvolvemos uma metodologia única para tornar o ensino de programação o mais divertido possível</p>
		    <div id="saiba"></div>
			<a href="" id="saibamais">Saiba mais</a>

			<br>

			<img src="Imagens/Ponei.png"
			style="position: absolute;
	        width: 521.96px;
			height: 676.79px;
			left: 950px;
			top: 71px;">

		</section>

		<br>

<!-- Sessão nossa metodologia de ensino -->

		<section>
			<!-- <div id=""> -->
				<h3 id="dobratexto">Nossa metodologia é focada em simplificar e tornar divertido, aprender a programar</h3>

				<div class="bloco">
				</div>
					<img src="Imagens/Quizz.png" id="imgquizz">
					<h4 id="tituloquizz">Quizz</h4>
					<p id="textoquizz">Um jeito divertido de testar seus conhecimentos</p>
				

				<div class="bloco2">
				</div>
					<img src="Imagens/video.png" id="imgvideo">
					<h4 id="titulovideo">Vídeos</h4>
					<p id="textovideo">Vídeos com linguagem simples para a fácil compreensão</p>
				

				<div class="bloco3">
				</div>
					<img src="Imagens/Game.png" id="imggame">
					<h4 id="titulogame">Jogos</h4>
					<p id="textogame">Jogos que além te ensinar, irá te divertir por horas</p>
				
			<!-- </div> -->
			<br>

		</section>
		

<!-- Sessão porque aprender a programar, como integração do video do Youtube -->

		<div id="blocoazul">
			<div id="youtube">
					<embed>
						<iframe width="730" height="410" src="https://www.youtube.com/embed/mHW1Hsqlp6A" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</embed>
			</div>
		</div>	
			<aside>
				
					<h3 id="til">Porque aprender a programar?</h3> 
				     <p id="desc">Grandes nomes como Steve Jobs, Bill Gates, Mark Zuckerberg, incentivam essa prática, segundo eles isto ensina a pensar</p>
			    
			</aside>
			
		
<!-- Sessão nossa metodologia de ensino -->

		<section>

			<h3 id="dobratexto2">Desenvolva Habilidades</h3>

			<div class="bloco4">
			</div>

				<img src="Imagens/Lampada.png" id="imglampada">
				<h4 id="titulocog">Cognitivas</h4>
				<p id="textocog">Estimula criatividade e te ensina a pensar fora da caixa</p>
			
				
			<div class="bloco5">
			</div>

				<img src="Imagens/Humanidade.png" id="imghumanidade">
				<h4 id="titulohum">Humanitárias</h4>
				<p id="textohum">Te ajuda a entender o poder de facilitar a vida</p>
			

			<div class="bloco6">
			</div>

				<img src="Imagens/supera.png" id="imgsupera">
				<h4 id="titulosup">Superação</h4>
				<p id="textosup">É preciso muito treino, dedicação e persistência.</p>
			

		</section>
		
		<div id="iniciar"></div>
		<a href="Cadastro.html" id="iniciarjornada">Comece a jornada</a>


	</main>

<!-- 

	<footer>
        <div class="col-100 footer">

            <div class="content">
            	<img src="Imagens/tetet.jpeg">
                <div class="col-4">
                    <h3><b>Postagem</b></h3>
                    <p>Lorem Ipsum is simply dummy
                        text of the printing.</p>
                    <p class="clock">15 Abril 2021<p>
                            <p>Lorem Ipsum is simply dummy
                                text of the printing.</p>
                            <p class="clock">15 Abril 2021<p>
                </div>
                <div class="col-4">
                    <h3><b>Tags</b></h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo esse quos quod officiis vel nostrum corporis ex similique nihil quaerat magnam, cumque facilis! Dolorum ducimus consequuntur dignissimos inventore ex nobis.</p>
                </div>
                <div class="col-4">
                    <h3><b>Um pouco sobre nós</b></h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quisquam suscipit consectetur nobis accusantium explicabo nostrum voluptatum autem fugiat distinctio itaque laborum, corrupti voluptates nisi odit tempora sit, repellat ab culpa?
                    </p>
                </div>
                <div class="col-4">
                    <h3><b>Entre em contato</b></h3>
                    <p>
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt, quam dolorum eaque placeat dolore error, ipsum doloribus nostrum maxime tempore voluptatibus facilis necessitatibus reprehenderit reiciendis sit! Veritatis ullam quo laboriosam!
                    </p>
                    <p class="local">Brasília, BR<p>
                            <p class="emailico">school.pro@gmail.com<p>
                                    <p class="telefoneico">(00)00000-000<p>
                </div>
            </div>
        </div>
    </footer>
-->

</body>
</html>